import { FormGroup } from '@angular/forms';
import { IGroup } from '@ahryman40k/ts-fhir-types/lib/R4';
import { AbstractAddComponent } from '../../../shared/abstracts/add/abstract-add/abstract-add.component';
export declare class GroupAddComponent extends AbstractAddComponent<IGroup> {
    constructor();
    resetForm(): FormGroup;
}
